<?php
/* Задаем переменные */
$name = htmlspecialchars($_POST["name"]);
$email = htmlspecialchars($_POST["email"]);
$message = htmlspecialchars($_POST["message"]);
$bezspama = htmlspecialchars($_POST["bezspama"]);

/* Ваш адрес и тема сообщения */
$address = "support@akclub.ru";
$sub = "Сообщение с сайта akclub.ru";

/* Формат письма */
$mes = "Сообщение с сайта akclub.ru\n
Имя отправителя: $name 
Электронный адрес отправителя: $email
Текст сообщения:
$message";


if (empty($bezspama)) /* Оценка поля bezspama - должно быть пустым*/
{
/* Отправляем сообщение, используя mail() функцию */
$from  = "From: $name <$email> \r\n Reply-To: $email \r\n"; 
if (mail($address, $sub, $mes, $from)) {
	header('Refresh: 5; URL=http://akclub.ru');
	echo 'Письмо отправлено, через 5 секунд вы вернетесь на сайт akclub.ru';}
else {
	header('Refresh: 5; URL=http://akclub.ru');
	echo 'Письмо не отправлено, через 5 секунд вы вернетесь на страницу akclub.ru';}
}
exit; /* Выход без сообщения, если поле bezspama чем-то заполнено */

?>